burn_classes:
  unburned: 411723
  low: 155258
  moderate: 167574
  high: 35702
emampr_landcover_vote_2017:
  52: 678059
  41: 157306
  42: 67983
  82: 43863
  71: 14573
  90: 6164
  81: 4659
  22: 2332
  23: 464
  11: 203
  95: 18
soil_textures:
  clay loam: 972625
  silt loam: 2999
